<a class="ui fluid card" [routerLink]="['/books', review.book._id]">
    <div class="content">
      <div class="header">{{review.title}}</div>
      <div class="meta">
        <span class="category" >{{review.book.title}}</span>
        <span class="right floated time">{{review.date | date}}</span>
      </div>
      <div class="description">
        <p style="white-space: pre-line">{{review.text}}</p>
      </div>
    </div>
    <div class="extra content">
      <div class="right floated author">
        <img class="ui avatar image" [src]="getImage()"> {{review.user.username}}
      </div>
    </div>
</a>